@charset "utf-8";

/* TEXT & Links */
.home_f_heads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #858F9C;
	font-weight: normal;
	line-height: 20px;
}
.home_f_body, .apptext {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3A3934;
	line-height: 18px;
}

/*Medium Heading*/
.Med_pg_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #437AC3;
	line-height: 18px;
	font-weight:bold;
/*
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #437AC3;
	line-height: 18px;
	font-weight: bold;*/
}

.in_f_body, .apptext {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #474641;
	line-height: 19px;
}

/*make p styles uniform*/
p {
	margin: 0 0 20px 0;
	padding: 0;
}


.in_heads {
	/*font-family: "Times New Roman", Times, serif;*/
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size: 22px;
	line-height: 22px;
	color: #B4472C;
	/*font-weight: normal;*/
}

.home_m_body, .admin_nav {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3A3934;
	line-height: 20px;
}
.foot_text{/*
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A8A08C;
	line-height:18px;
	
}
a.design_link, a.design_link:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #A8A08C;
	text-decoration:none;
}
a.design_link:hover {
	color: #C25012;
}
a.featurelink:link, a.featurelink:visited  {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-color:inherit;
	border-bottom-style: dotted;
}
a.featurelink:hover  {
	text-decoration: none;
	border-bottom-style: solid;
	border-bottom-width: 2px;
}

a.footerlink:link, a.footerlink:visited  {
	font-family: Arial, Helvetica, sans-serif;
	color: #744B72;
	text-decoration:none;
}
a.footerlink:hover  {
	text-decoration:underline;
}
/* top menus */

/* BODY ELEMENTS */


/* Side Menus */
.sidemenuul {
	margin: 0px;
	padding: 0px 0px 0px 0px;/*20*/	
	/*font-family: Tahoma, sans-serif;*/
	/*font-size: 11px;*/
	list-style-type: none;
	text-align: left;
	/*line-height: 17px;*/	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3A3934;
	line-height: 18px;
}
.sidemenuul li {
	margin: 0px;
}

.sidemenuul li ul {
	margin: 0px;
	padding: 0px;
}
.sidemenuul li div a, .sidemenuul li div a:visited, .info {
	display: block;
	margin: 1px 0px 0px 0px;
	padding: 9px 8px 9px 21px;/*7px 8px 7px 23px;*//*
	background-image: url(../images/sp_clear.gif);
	background-position:center left;
	background-repeat:no-repeat;*/
	background-color:#ADBFD1;
	text-decoration:none;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #455C74;
}
.sidemenuul li .submenu {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 12px 0px;
	background-color:#7495C0;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #455C74;
}
.sidemenuul li .submenu a, .sidemenuul li .submenu a:visited, .info {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 8px 0px 21px;
	background-color:#7495C0;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #455C74;
	/*color: #969696;*/
}
.sidemenuul li div a:hover, .sidemenuul li .submenu a:hover{
	background-color:#7495C0;
	color: #EAEFF4;
}
/*
.sidemenuul li .submenu a:hover {
	background-color:#7495C0;
	color: #EAEFF4;
}*/

/*selected class*/
.sidemenuul li.selected{
	position: inherit;
}
.sidemenuul li.selected a, .sidemenuul li.selected a:visited{
    background-image: url(../images/eds_carrot_white.gif)!important;
	background-position:0% 52%;/*center left;*/
	background-repeat:no-repeat;
	background-color:#7495C0;	
	color: #EAEFF4;/*#4C84CF;/*#b26b47*/
}
.sidemenuul li.selected a:hover{
	text-decoration: none;
}
.sidemenuul li .submenu .selected a {/* a, .sidemenuul li .submenu .selected a:visited {*/
	/*position: inherit;*/
	background-image: url(../images/eds_carrot_white.gif)!important;
	background-position:0% 60%;/*center left;*/
	background-repeat:no-repeat;
	color: #EAEFF4;/*#4C84CF;/*#b26b47*/
}
.sidemenuul li.open a, .sidemenuul li.open a:visited{
	margin: 1px 0px 0px 0px;
	padding: 9px 8px 5px 21px;/*7px 8px 7px 23px;*/
    background-image: url(../images/eds_carrot_blue.gif);
	background-position:0% 61%;/*center left;*/
	background-repeat:no-repeat;	
	background-color:#7495C0;
	/*font-weight:bold;	*/
}

/* sub sub menu*/
.sidemenuul li .submenu .selected .subsubmenu {
	
}
.sidemenuul li .submenu .selected .subsubmenu a,
.sidemenuul li .submenu .selected .subsubmenu a:visited,
.sidemenuul li .submenu .selected .subsubmenu a:active {
	display:inline;	
	background-image: none !important;
	background-repeat:no-repeat;
	color: #455C74;
}
.sidemenuul li .submenu .selected .subsubmenu a:hover {
	color: #EAEFF4;/*#4C84CF;/*#b26b47*/
}

.sidemenuul li .submenu .selected .subsubmenu a.selected,
.sidemenuul li .submenu .selected .subsubmenu a.selected:visited,
.sidemenuul li .submenu .selected .subsubmenu a.selected:active,
.sidemenuul li .submenu .selected .subsubmenu a.selected:hover {
	color: #EAEFF4;/*#4C84CF;/*#b26b47*/
}
/* end sub sub menu */
/*
.sidemenuul li.check a, .sidemenuul li.check a:visited {
	background-color:#9BB1C8;
	background-image: url(../images/check2.gif);
}
.sidemenuul li.check a:hover {
	background-image: url(../images/check2.gif);
}

.sidemenuul li.check .selected a, .sidemenuul li.check .selected a:visited  {
	background-color:#9BB1C8;
	background-image: url(../images/check2.gif);
	color: #3A3934;
}
.sidemenuul li.check .selected a:hover{
	background-color:#9BB1C8;
	background-image: url(../images/check2.gif);
	color: #4C84CF;
}
*/

/*START ebay-like photo CSS*/

.photos {
	overflow: hidden;
	/*border: 10px solid #f0f0f0;*/
	padding: 0px;
	width: 600px;
	/*margin: 0 auto;*/
	align:left;
}
.photos img.logo {
	/*margin: 0 auto; */
	display:block;
}

.photos div img {
	padding: 10px 0 10px 0;
	margin: 20px 0 20px 0;
	float: left;
}

.photos ul.thumbs {
	display:block;
	margin: 0;
	padding: 0 0 0 0;
	list-style: none;
	width: 600px;
	float: left;
}

.photos ul.thumbs li{
	width: 110px;
	/*height: 100px;*/
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
	overflow: hidden;
	position: relative;
	/*border: 5px solid #ddd;*/
	text-align: center;
}
/*
.photos ul.thumbs li img {
	position: absolute;
	top: -180px;
	left: -145px;
}
*/
.photos ul.thumbs li:hover {
	/*border: 5px solid #888;*/
	-moz-opacity:.75;
	filter:alpha(opacity=75);
	opacity:.75;
}

.photos a, .photos a:visited, .photos a:hover {
	/*border:1px solid #E3E2DF;*/
	color:#E3E2DF;
}

.find_firm_list {
	margin:1em 0 1em 0;
	font-size:10px;
	line-height:13px;
}
.featured_box{
	background-color:#EFF6FF;
	border: 1px solid #adbed0;
	padding: 10px 20px 20px;
	margin: 25px 0 25px 0;
}
.subhead {
	font-size:14px; color:#B83A1B; font-weight:normal; margin-top:21px; padding-top:6px;
}


.lang-flags {
	height:18px;
	width:104px;
	float:right;
	margin-left:15px;	
	padding-top:3px
}
.lang-flags a{
	display:block;
	height:18px;
	width:23px;
	float:left;
	padding-left:3px;
}
.lang-flags a.es{
	background:url(../images/flags.png) 0 0 no-repeat;
}
.lang-flags a.fr{
	background:url(../images/flags.png) -26px 0 no-repeat;
}
.lang-flags a.de{
	background:url(../images/flags.png) -52px 0 no-repeat;
}
.lang-flags a.it{
	background:url(../images/flags.png) -78px 0 no-repeat;
}
.home_featured_box_txt {
	color:#527192;
	font-family: 'Merriweather', serif;
	font-size:14px;
	margin-bottom:15px;
}
 .home_blog_title {
	font-size:20px;
	color: #527192;
	text-decoration: none;
 }
 .home_blog_title:hover {
	text-decoration: underline; 
 }
 .home_blog a:first-child {
	font-size: 13px; 
 }
 .blue_quote {
	font-family: 'Libre Baskerville', serif;
	color: #4780cd;
	font-size: 16px;
	line-height: 26px;
	position: relative;
	padding: 0 30px 0 60px;
}
.blue_quote .bqstart,
.blue_quote .bqend {
	position: absolute;
	font-size: 600%;
	color: #adb7c2;
}	
.blue_quote .bqstart {
	top: 30px;
	left: 0;
}
.blue_quote .bqend {
	bottom: -40px;
	right: 0;
	top:initial;
}
/* REDO HEADER (TEMP) */
.sa_menu_header {
	background:url('../images/SA-menu-selected.gif') no-repeat;
	display:block;
}
.sa_menu_header:hover {
	background:url('../images/SA-menu-selected-hover.gif') no-repeat;
}